import Component from '../../component.js'
import CoEuiPageColumn from './eui-page-column.js'

export default class CoEuiPageColumns extends Component {
    constructor(parent) {
      let selector = 'eui-page-columns';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/layout/eui-page/components/eui-page-columns/eui-page-columns.component.html
    }
    get euiPageColumnCO() {
      return new CoEuiPageColumn(this.currentPath);
    }
}


